/* Praxis Contact Widget CSS Definitions
======================================================================================================================== */

div.ContactWidget div.organisation
{
   color: #FFF;

   font-size: 12px;
   font-weight: bold;
   margin-bottom: 5px;
}

div.ContactWidget div.contact-details
{
   margin-bottom: 15px;
}

div.ContactWidget ul.social-icons
{
   margin: 10px 0 0 !important;
   padding: 0 !important;
}

div.ContactWidget.address > div
{
   padding: 0 40px;
}

div.ContactWidget.names div.content
{
   padding-top: 8px;
}

div.ContactWidget.names div.contact-details
{
   margin: 0 0 5px;
}

div.ContactWidget.names div.contact-details > div
{
   display: inline-block;

   margin-right: 8px;
}

/* Media Queries:
======================================================================================================================== */

/* Smaller Than Standard 960 */

@media only screen and (max-width: 959px)
{

}

/* Tablet Portrait Size to Standard 960 */

@media only screen and (min-width: 768px) and (max-width: 959px)
{
   div.ContactWidget.address > div
   {
      padding: 0 10px;
   }
}

/* All Mobile Sizes */

@media only screen and (max-width: 767px)
{
   div.ContactWidget.address > div
   {
      padding: 0;
   }
}

/* Mobile Landscape Size to Tablet Portrait */

@media only screen and (min-width: 480px) and (max-width: 767px)
{

}

/* Mobile Portrait Size to Mobile Landscape Size */

@media only screen and (max-width: 479px)
{

}